» Ubuntu » Pakete

Error

two or more packages specified (lush natty)